<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>CQXzXmiNjVTCk2xUvRL9DDNqoyA=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
Wm6LX+BWZs7d33W80NHQ5X3NIPfHnu1lB+wo2VuVuJVm+naAy78TbM8PeH2qVRlP6B10mKm+79Ox
vFywCd7z1LxDIxmhrp/aOK431MLq145A6hdW1gRvLnVP67ZQaCT9/gsKNPyno6Eht4Gln1sXYeQ7
dtzv0wSS6vsCryo/D6g=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIIEJzCCA5CgAwIBAgIEPQ3tFDANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTE0MDMxOTEzNDAzMFoXDTE2MDMx
OTEzNDAzMFowgd0xCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxfjB8BgNVBAMU
dURFU0NSSVBDSU9OIElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMgLSBFTlRJREFEIE1JTklT
VEVSSU8gREUgSEFDSUVOREEgWSBBRE1JTklTVFJBQ0lPTkVTIFDaQkxJQ0FTIC0gQ0lGIFMyODMz
MDAyRTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEArVJ/rVWon+SSic/KlAIydHqfV/x8+yER
AeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2DJxxhRL2iY1ms2MumqAgHke1zNfLe9Be
v+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InFwCrozECUMk/t7TDf5tsCAwEAAaOCAZgw
ggGUMIGbBgNVHREEgZMwgZCkgY0wgYoxGDAWBgkrBgEEAaxmAQ8TCVMyODMzMDAyRTFBMD8GCSsG
AQQBrGYBDhQyTUlOSVNURVJJTyBERSBIQUNJRU5EQSBZIEFETUlOSVNUUkFDSU9ORVMgUNpCTElD
QVMxKzApBgkrBgEEAaxmAQgTHElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMwCQYDVR0TBAIw
ADArBgNVHRAEJDAigA8yMDE0MDMxOTEzNDAzMFqBDzIwMTgwMzE5MTM0MDMwWjALBgNVHQ8EBAMC
BaAwEQYJYIZIAYb4QgEBBAQDAgWgMB0GA1UdDgQWBBQa3+MJz13p62elPUgnOPHlHPNoMjAfBgNV
HSMEGDAWgBRAmnZEl3QHxKwUyx6NTzpFfDDXYTBcBgNVHR8EVTBTMFGgT6BNpEswSTELMAkGA1UE
BhMCRVMxDTALBgNVBAoTBEZOTVQxGDAWBgNVBAsTD0ZOTVQgQ2xhc2UgMiBDQTERMA8GA1UEAxMI
Q1JMMTQyMDYwDQYJKoZIhvcNAQEFBQADgYEAfMk0xIYrodDqOgzbEnHrVg0g0Gxlks0XP/cBxBwV
T1/iMszIuE26lJ0Nby+ObJsaspANHVKV6NV4IJmKlW5GLBN/0yQcmrljL/NKtcIDf5MT0D5wrIdS
g414sptEETDAaxHPUTfWjFTp95lZUGDBJa48snYEoSm1N3AnjEHdIDw=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
rVJ/rVWon+SSic/KlAIydHqfV/x8+yERAeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2
DJxxhRL2iY1ms2MumqAgHke1zNfLe9Bev+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InF
wCrozECUMk/t7TDf5ts=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></soapenv:Header><soapenv:Body Id="Body"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0340_DES_MH_QA_SCCD_0032</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2015-11-12T17:36:48.325+01:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDSCDWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2833002E</NifEmisor><NombreEmisor>Ministerio de Hacienda y Administraciones Púbilcas</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>SERVICIO DE COMUNICACION DEL CAMBIO DE DOMICILIO</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION SCCD</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000949C</Documentacion><NombreCompleto>OLGA SAN MIGUEL CHAO</NombreCompleto><Nombre>OLGA</Nombre><Apellido1>SAN MIGUEL</Apellido1><Apellido2>CHAO</Apellido2></Titular><Transmision><CodigoCertificado>SVDSCDWS01</CodigoCertificado><IdSolicitud>0340_DES_MH_QA_SCCD_00320001</IdSolicitud><IdTransmision>0340_DES_MH_QA_SCCD_0032</IdTransmision><FechaGeneracion>2015-11-12T17:36:48.323+01:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Respuesta><ns1:Organismo><ns1:Nombre>CCAA</ns1:Nombre><ns1:CodigoOrganismo>DGP</ns1:CodigoOrganismo><ns1:CodigoEstado>0003</ns1:CodigoEstado><ns1:LiteralError>Se ha realizado con exito el cambio de domicilio.</ns1:LiteralError><ns1:CodigoEstadoSecundario>0</ns1:CodigoEstadoSecundario></ns1:Organismo></ns1:Respuesta></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>